/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

#fondo{
	width:997px;
	height:475px;
	position:relative;
	z-index:100;
	background-image:url(../img/20150509-Mapa-Electoral-WEB.jpg);}
p1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:26px;
	color:rgba(51,51,51,0.8);
	text-align:right;
	position:absolute;
	line-height:2.2;
	right:58px;
	}
	
.b{	
	z-index:999;	
	cursor:pointer;
	width:60px;height:60px;
	-webkit-border-radius: 30px;border-radius: 30px;
	background-color:rgba(63,141,199,0.2);
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:4.8;
	color:rgba(255,255,255,1);
	font-weight:bold;
	text-align:center;
	transition: all .2s ease-out;
	}

#bAragon{
	top:95px;left:300px;position:absolute;}
	.tooltipbAragon{
		position:absolute;top:-95px;left:232px;width:464px;height:475px;background-image:url(../img/tooltipAragon.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bAragon:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bAragon:hover .tooltipbAragon {
				visibility:visible;
				}
				
#bNavarra{
	top:30px;left:265px;position:absolute;}
	.tooltipbNavarra{
		position:absolute;top:-30px;left:268px;width:464px;height:475px;background-image:url(../img/tooltipNavarra.png);;visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bNavarra:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bNavarra:hover .tooltipbNavarra {
				visibility:visible;}

#bCantabria{
	top:20px;left:175px;position:absolute;}
	.tooltipbCantabria{
		position:absolute;top:-20px;left:358px;width:464px;height:475px;background-image:url(../img/tooltipCantabria.png);;visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bCantabria:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bCantabria:hover .tooltipbCantabria {
				visibility:visible;}

#bValencia{
	top:200px;left:315px;position:absolute;}
	.tooltipbValencia{
		position:absolute;top:-200px;left:218px;width:464px;height:475px;background-image:url(../img/tooltipValencia2.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bValencia:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bValencia:hover .tooltipbValencia {
				visibility:visible;}	

#bAsturias{
	top:10px;left:105px;position:absolute;}
	.tooltipbAsturias{
		position:absolute;top:-10px;left:428px;width:464px;height:475px;background-image:url(../img/tooltipAsturias.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bAsturias:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bAsturias:hover .tooltipbAsturias {
				visibility:visible;}							
				
#bCLeon{
	top:80px;left:140px;position:absolute;}
	.tooltipbCLeon{
		position:absolute;top:-80px;left:392px;width:464px;height:475px;background-image:url(../img/tooltipCLeon.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bCLeon:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bCLeon:hover .tooltipbCLeon {
				visibility:visible;}
				
#bCLaMancha{
	top:200px;left:225px;position:absolute;}
	.tooltipbCLaMancha{
		position:absolute;top:-200px;left:308px;width:464px;height:475px;background-image:url(../img/tooltipCLaMancha.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bCLaMancha:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bCLaMancha:hover .tooltipbCLaMancha {
				visibility:visible;}	
				
#bIBaleares{
	top:200px;left:415px;position:absolute;}
	.tooltipbIBaleares{
		position:absolute;top:-200px;left:118px;width:464px;height:475px;background-image:url(../img/tooltipIBaleares.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bIBaleares:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bIBaleares:hover .tooltipbIBaleares {
				visibility:visible;}												

#bICanarias{
	top:370px;left:415px;position:absolute;}
	.tooltipbICanarias{
		position:absolute;top:-370px;left:118px;width:464px;height:475px;background-image:url(../img/tooltipICanarias2.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bICanarias:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bICanarias:hover .tooltipbICanarias {
				visibility:visible;}							
#bExtremadura{
	top:200px;left:95px;position:absolute;}
	.tooltipbExtremadura{
		position:absolute;top:-200px;left:438px;width:464px;height:475px;background-image:url(../img/tooltipExtremadura2.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bExtremadura:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bExtremadura:hover .tooltipbExtremadura {
				visibility:visible;}			
#bMadrid{
	top:145px;left:185px;position:absolute;}
	.tooltipbMadrid{
		position:absolute;top:-145px;left:348px;width:464px;height:475px;background-image:url(../img/tooltipMadrid.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bMadrid:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bMadrid:hover .tooltipbMadrid {
				visibility:visible;}			
#bMurcia{
	top:275px;left:265px;position:absolute;}
	.tooltipbMurcia{
		position:absolute;top:-275px;left:268px;width:464px;height:475px;background-image:url(../img/tooltipMurcia.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bMurcia:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bMurcia:hover .tooltipbMurcia {
				visibility:visible;}
				
#bLaRioja{
	top:60px;left:225px;position:absolute;}
	.tooltipbLaRioja{
		position:absolute;top:-60px;left:308px;width:464px;height:475px;background-image:url(../img/tooltipLaRioja.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bLaRioja:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bLaRioja:hover .tooltipbLaRioja {
				visibility:visible;}										

#bCeuta{
	top:390px;left:105px;position:absolute;}
	.tooltipbCeuta{
		position:absolute;top:-390px;left:427px;width:464px;height:475px;background-image:url(../img/tooltipCeuta.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bCeuta:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bCeuta:hover .tooltipbCeuta {
				visibility:visible;}					
#bMelilla{
	top:390px;left:205px;position:absolute;}
	.tooltipbMelilla{
		position:absolute;top:-391px;left:327px;width:464px;height:475px;background-image:url(../img/tooltipMelilla.png);visibility:hidden;z-index:500;background-repeat:no-repeat;}
			#bMelilla:hover {
				color:rgba(52,124,177,1);background-color:rgba(63,141,199,0.3);
				-webkit-box-shadow: 2px 2px 10px 0.5px #878787;box-shadow: 2px 2px 10px 0.5px #878787;}
				#bMelilla:hover .tooltipbMelilla {
				visibility:visible;}				
				
				
				
				
				
				
				
